.icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    vertical-align: middle;
}

.icon-xs{
    width:12px;
    height:12px;
}

.icon-sm{
    width:16px;
    height:16px;
}

.icon-md{
    width:20px;
    height:20px;
}

.icon-lg{
    width:24px;
    height:24px;
}

.icon-xl{
    width:32px;
    height:32px;
}

.icon-xxl{
    width:48px;
    height:48px;
}

.icon-truck {
    background-image: url("/public/images/icons/delivery-truck.png");
}